/**
 * Seitenteaser Block Styles
 */


.seitenteaser .sliderwrapper .item{
  height:275px;
  position: relative;
}
.seitenteaser .sliderwrapper .item img{
  width:100%;
  height:100%;
  object-fit:cover;
  object-position:center;
}
.seitenteaser .sliderwrapper .item .content{
  position:absolute;
  right: 0;
  bottom: 0;
  left: 0;
  top:25%;
  padding:15px 35px;
  background:linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
  text-align:center;
  align-content:end;
}
.seitenteaser .sliderwrapper .item .content .headline{
  color:var(--brand-accent-color-text);
  font-weight:600;
  font-size:125%;
}
.seitenteaser .sliderwrapper .item .content .beschreibung{
  color:var(--brand-accent-color-text);
  display:block;
  height:0;
  opacity:0;
  transition:all .3s ease;
  align-content:center;
  line-height:1.2;
}
.seitenteaser .sliderwrapper .item:hover .content .beschreibung{
  color:var(--brand-accent-color-text);
  height:80px;
  opacity:1;
  transition:all .3s ease;
}
.seitenteaser .sliderwrapper .item .content .beschreibung p{
  line-height:1.2;
}
.seitenteaser .sliderwrapper .swiper-pagination-bullet{
  display:inline-block;
  width:10px;
  height:10px;
  margin:5px;
  background:var(--brand-primary-color);
}
.seitenteaser .sliderwrapper .swiper-pagination-bullet.swiper-pagination-bullet-active{
  background:var(--brand-secondary-color);
}
.seitenteaser .sliderwrapper .swiper{
  padding-bottom:50px;
}
.seitenteaser .sliderwrapper .swiper .swiper-pagination{
  bottom:0!important;
}

@media(max-width: 767px) {
  .seitenteaser .sliderwrapper .swiper{
    padding-bottom: 65px;
  }
}

@media(max-width: 575px){
  .seitenteaser .sliderwrapper .item .content .beschreibung{height:auto;opacity:1;}
}